/* Dashboard section ================ */

.section-dashboard {
  position: relative;
  padding-bottom: 100px;

  @media (--laptop-max) {
    padding-bottom: 0;

    .application-list {
      justify-content: flex-start;
    }
  }

  @media (--laptop-small-max) {

    .application-list {
      justify-content: center;
    }
  }

  @media (--tablet-max) {

    .application-list {
      flex-direction: column;
      align-items: center;
    }

    .application-list__item + .application-list__item {
      margin-top: 20px;
      margin-left: 0;
    }
  }
}

.section-dashboard__content {
  max-width: 50%;
  margin-bottom: 40px;

  p {

    @media (--laptop-min) {
      font-size: 24px;
    }
  }

  @media (--desktop-max) {
    margin-bottom: 20px;
  }

  @media (--laptop-small-max) {
    margin: 0 auto 20px;
    text-align: center;
  }

  @media (--tablet-max) {
    max-width: 90%;
  }

  p {
    color: var(--color-white);
  }
}
/* ================ end dashboard section */
